homepage: "https://www.wireshark.org"
language: c++
primary_contact: "gerald@wireshark.org"
auto_ccs:
 - "security@wireshark.org"
 - "peter@lekensteyn.nl"
 - "me@moshekaplan.com"
 - "david@davidmanouchehri.com"
 - "lomato@gmail.com"
 - "rknall@gmail.com"
 - "jbwzawadzki@gmail.com"
 - "gerald.combs@gmail.com"
fuzzing_engines:
  - libfuzzer
  - honggfuzz
  - afl
main_repo: 'https://gitlab.com/wireshark/wireshark'
